refentry.numbered
Prev | Automatic labelling | Next

## refentry.numbered

`refentry.numbered` — Should `refentry` headings be numbered?

## Synopsis

          <xsl:param name="refentry.numbered">1</xsl:param>

## Description

Defines either the `refentry` titles are numbered or not. When numbered, it is displayed as any other numbered section.

## See Also

`refentry.tocdepth`.

`glossary.numbered`, `glossary.tocdepth`.

`bibliography.numbered`, `bibliography.tocdepth`.

`index.numbered`, `index.tocdepth`.

Prev | Up | Next
index.numbered | Home | Meta/*Info